h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_662 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_662 { position: relative; width: 932px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_662 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_662 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_662 a { color: inherit; }
#imTextObject_662 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_662 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_662 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_662 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_662 p { margin: 0; padding: 0; }
#imTextObject_662 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_662 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_662 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_662 .imUl { text-decoration: underline; }
#imTextObject_662 .ff0 { font-family: "Tahoma"; }
#imTextObject_662 .ff1 { font-family: "Arlekino"; }
#imTextObject_662 .ff2 { font-family: "Arlekino"; }
#imTextObject_662 .ff3 { font-family: "Tahoma"; }
#imTextObject_662 .cf1 { color: #000000; }
#imTextObject_662 .cf2 { color: #FFFFFF; }
#imTextObject_662 .cf3 { color: #000000; }
#imTextObject_662 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_662 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_662 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_662 .cb1 { background-color: #000000; }
#imTextObject_662 .cb2 { background-color: transparent; }
#imTextObject_662 .cb3 { background-color: #000000; }
#imCell_1702 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1702 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1702 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1702 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1702 a { color: inherit; }
#imTextObject_1702 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1702 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1702 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1702 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1702 p { margin: 0; padding: 0; }
#imTextObject_1702 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1702 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1702 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1702 .imUl { text-decoration: underline; }
#imTextObject_1702 .ff0 { font-family: "Tahoma"; }
#imTextObject_1702 .ff1 { font-family: "Georgia"; }
#imTextObject_1702 .ff2 { font-family: "Georgia"; }
#imTextObject_1702 .cf1 { color: #000000; }
#imTextObject_1702 .cf2 { color: #FFFFFF; }
#imTextObject_1702 .cf3 { color: #FF0000; }
#imTextObject_1702 .cf4 { color: #FFBF00; }
#imTextObject_1702 .cf5 { color: #000000; }
#imTextObject_1702 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1702 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1702 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1702 .cb1 { background-color: #000000; }
#imTextObject_1702 .cb2 { background-color: transparent; }
#imTextObject_1702 .cb3 { background-color: #FF0000; }
#imTextObject_1702 .cb4 { background-color: #FFBF00; }
#imTextObject_1702 .cb5 { background-color: #000000; }
#imCell_1703 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1703 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1703 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1704 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1704 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1704 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1704 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1704 a { color: inherit; }
#imTextObject_1704 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1704 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1704 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1704 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1704 p { margin: 0; padding: 0; }
#imTextObject_1704 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1704 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1704 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1704 .imUl { text-decoration: underline; }
#imTextObject_1704 .ff0 { font-family: "Tahoma"; }
#imTextObject_1704 .ff1 { font-family: "Georgia"; }
#imTextObject_1704 .ff2 { font-family: "Georgia"; }
#imTextObject_1704 .cf1 { color: #000000; }
#imTextObject_1704 .cf2 { color: #FFFFFF; }
#imTextObject_1704 .cf3 { color: #FF0000; }
#imTextObject_1704 .cf4 { color: #FFBF00; }
#imTextObject_1704 .cf5 { color: #000000; }
#imTextObject_1704 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1704 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1704 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1704 .cb1 { background-color: #000000; }
#imTextObject_1704 .cb2 { background-color: transparent; }
#imTextObject_1704 .cb3 { background-color: #FF0000; }
#imTextObject_1704 .cb4 { background-color: #FFBF00; }
#imTextObject_1704 .cb5 { background-color: #000000; }
#imCell_1705 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1705 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1705 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1813 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1813 { position: relative; width: 932px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1813 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1813 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1813 a { color: inherit; }
#imTextObject_1813 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1813 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1813 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1813 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1813 p { margin: 0; padding: 0; }
#imTextObject_1813 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1813 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1813 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1813 .imUl { text-decoration: underline; }
#imTextObject_1813 .ff0 { font-family: "Tahoma"; }
#imTextObject_1813 .ff1 { font-family: "Georgia"; }
#imTextObject_1813 .ff2 { font-family: "Georgia"; }
#imTextObject_1813 .cf1 { color: #000000; }
#imTextObject_1813 .cf2 { color: #FFFFFF; }
#imTextObject_1813 .cf3 { color: #FF0000; }
#imTextObject_1813 .cf4 { color: #FFBF00; }
#imTextObject_1813 .cf5 { color: #000000; }
#imTextObject_1813 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1813 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1813 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1813 .cb1 { background-color: #000000; }
#imTextObject_1813 .cb2 { background-color: transparent; }
#imTextObject_1813 .cb3 { background-color: #FF0000; }
#imTextObject_1813 .cb4 { background-color: #FFBF00; }
#imTextObject_1813 .cb5 { background-color: #000000; }
#imCell_1814 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1814 { position: relative; width: 932px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1814 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
